Carregando...

Atualização dos Servidores da MT4+

Prezados Traders,

Gostaríamos de informá-lo sobre uma mudança recente na plataforma MT4 +. Após o 1º de julho de 2019, todas as plataformas MetaTrader 4 abaixo da versão 1170 não serão suportadas. Portanto, as versões antigas do terminal não poderão se conectar aos nossos servidores de trading.

Recomendamos que você evite quaisquer problemas atualizando seus terminais MetaTrader 4 para a versão 1170 mais recente ou encontre os links de download mais recentes em sua área My JFD.

Obrigado pela confiança na nossa empresa.